.tabul_top { overflow: hidden;    position: relative;    width: 98%;    z-index: 1; height:350px;}

.tabs3{margin:7px!important; padding:0px!important;}
.tabs3 li{background: none repeat scroll 0 0 rgba(0, 0, 0, 0); margin-right:5px;  display: block;    float: left;    padding: 0;}

.tabs3 li a{ padding:3px 10px;  background: none repeat scroll 0 0 #fff;  border:1px #ccc solid; color: #6a6a6a;    display: block;    position:relative;    text-align: center; text-decoration:none; font-weight: 600; font-size:14px; border-radius: 4px;}

.tabs3 li a:hover {background-color:#0e90d2; color:#fff;}
.tabs3 li.active a{background: none repeat scroll 0 0 #0e90d2;    color: #fff;}



.tabs3 li.active i {
 
}
.tabs3 li i {
    font-size: 20px;
	margin-bottom: 2px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
	vertical-align: middle;
}

.tabs-content3 {height: 270px;    margin-top: 0px;    overflow-x: auto; padding:15px 15px 0px 15px;}

.box-item {font-size: 14px; margin-bottom:10px; padding-bottom:10px;border-bottom: 1px solid #e2e2e2;  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}
.box-item img{border:1px #ccc solid; padding:3px; float:left; width:50px; height:40px; margin-right:10px; background-color:#fff; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);}
.box-items-title{ font-weight: 600; }
.box-date-time {color: #767676; font-style:italic; display:block; font-size: 12px;    margin-bottom: 1px;    margin-right: 10px;}
/*
.active.newscolor a, .newscolor a:hover, .score_news .label-info.newscolor { background: #e8f9ff none repeat scroll 0 0;  color: #6a6a6a; outline:none;}
.active.videocolor a, .videocolor a:hover, .score_news .label-info.videocolor { background: #fef7e7 none repeat scroll 0 0;  color: #6a6a6a; outline:none;}
.active.photoscolor a, .photoscolor a:hover, .score_news .label-info.photoscolor { background: #ededed none repeat scroll 0 0;  color: #6a6a6a; outline:none;}
.active.studcolor a, .studcolor a:hover, .score_news .label-info.studcolor { background: #e2f7df none repeat scroll 0 0;  color: #6a6a6a; outline:none;}
*/
/* оформление label ссылки всех новостей */
.score_news {  bottom: 10px; left:10px;   position: absolute;}
.label a, .label a:hover {text-decoration:none; font-size:11px;  color:#fff;}
.label {border: 1px solid #ccc;}
@media (max-width: 1115px) {
  span.tab4{display:none;}
}
@media (max-width: 1027px) {
  span.tab3{display:none;}
}










.tabs-panel4 {display:none;}
.tabs-content4 {height: 270px;    margin-top: 0;    overflow-x: auto;    padding: 15px 0 0;}
.tabbed {
border:0px none;
background-color:#fff;
margin-top: 5px;
border-left:qpx #ccc;
padding-left:5px;
}

.tabbed .tabs-list {
	line-height: 34px;
	list-style: outside none none !important;
	margin-bottom: 14px !important;
	padding: 0 !important;
}
.tabbed .tabs-list li {
	border-bottom: 0 none;
	line-height: 1.5;
	padding: 0;
	margin:0px!important;
}
.tabbed .tabs-list a {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: #f7f7f7 none repeat scroll 0 0;
	border-color: #e6e6e6 #e6e6e6 #e6e6e6 -moz-use-text-color;
	border-image: none;
	border-style: solid solid solid none;
	border-width: 1px 1px 1px 0;
	box-sizing: border-box;
	color: #777;
	display: block;
	float: left;
	font-family: "Open Sans",Arial,sans-serif;
	font-size: 15px;
	font-weight: 600;
	line-height: 28px;
	padding: 2px 5px;
	text-align: center;
	text-transform: uppercase;
	width: 25%;
}
.tabbed .tabs-list li:first-child a {
	border-left: 1px solid #e6e6e6;
}
.tabbed .tabs-list .active a {
	background: transparent none repeat scroll 0 0;
	color: #b93434;
	position: relative;
}
.tabbed .tabs-list .active a:focus {text-decoration:none; outline:0px none;}
.tabs-list .active a::after, .tabs-list .active a::before {
	border: medium solid transparent;
	bottom: -11px;
	content: " ";
	left: 50%;
	position: absolute;
}
.tabs-list .active a::after {
	border-top-color: #fff;
	border-width: 6px;
	margin-left: -6px;
}
.tabs-list .active a::before {
	border-top-color: #e6e6e6;
	border-width: 5px;
	margin-left: -5px;
}
.tabbed .tabs-list a:hover {
	text-decoration: none;
}
.tabbed .tabs-data {
	border-bottom: 0 none;
}
.tabbed .tab-posts {
	counter-reset: li;
	display: none;
}
.tabbed .tab-posts li {
	border-bottom: 1px solid #e6e6e6;
	padding: 11px 0 11px 28px;
	position: relative;
}
.tabbed .popular li::before {
	color: #000;
	content: counter(li, decimal) ".";
	counter-increment: li;
	font-weight: 600;
	left: 0;
	position: absolute;
	top: 11px;
}
.tabbed .tab-posts.active {
	display: block;
}